<?php
namespace Zeedhi\Framework\DBAL\Driver\PDOPgSql;


use Doctrine\DBAL\DBALException;
use Doctrine\DBAL\Driver\OCI8\OCI8Exception;
use Doctrine\DBAL\Driver\DriverException;

class Driver extends \Doctrine\DBAL\Driver\PDOPgSql\Driver
{

    public function getName() {
        return 'zeedhi_pdo_pgsql';
    }
}